src: |
  SELECT 1::bigint AS oid,
      'v_historique_ecritures_1'::text AS code,
      'Ecritures'::text AS texte,
      '4'::text AS dimensions_date,
      ARRAY[''::text, ''::text, ''::text, 'comptable'::text, ''::text] AS dimensions_date_texte
  UNION
   SELECT 98::bigint AS oid,
      '*CALC'::text AS code,
      'Calcul entre indicateurs'::text AS texte,
      ''::text AS dimensions_date,
      ARRAY[''::text, ''::text, ''::text, ''::text, ''::text] AS dimensions_date_texte
  UNION
   SELECT 99::bigint AS oid,
      '*CALC_SUM'::text AS code,
      'Somme d''indicateurs'::text AS texte,
      ''::text AS dimensions_date,
      ARRAY[''::text, ''::text, ''::text, ''::text, ''::text] AS dimensions_date_texte
    ORDER BY 1;